
export const equalArr = (arr1, arr2) => {
  if (arr1.length !== arr2.length) {
    return false
  }
  let i = 0
  arr1.forEach(item => {
    arr2.forEach(item2 => {
      if (item == item2) {
        i++
      }
    })
  })
  return i === arr1.length
}
